Subject: imap and netscape

From: Jesse Adam <[email-masked]>
Date: Tue, 14 Jul 1998 17:29:40 -0700

anyone willing to guess why this happened?

  ( if this is not the right forum for this sort
  of questions, kindly point me to the right place)

  ------- Forwarded Message

I looked through my mail this morning when I got in (08:40 or so) and
had new mail up to about 23:56 last night. Just now I got a notification
(the usual Netscape way) of more mail and 9 messages turned up from
02:58 - 08:41. Something was holding on to the mail for a while and
something caused it to suddenly appear. 

What is going on? I am running PC Netscape 4.05.

------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------